classification
Title: 3.3.4rc1 install deleted Windows taskbar icons
Type: behavior Stage: resolved
Components: Installation, Windows Versions: Python 3.3
process
Status: closed Resolution: works for me
Dependencies: Superseder:
Assigned To: Nosy List: georg.brandl, loewis, terry.reedy, zach.ware
Priority: normal Keywords:

Created on 2014-01-29 00:19 by terry.reedy, last changed 2014-02-26 22:55 by terry.reedy. This issue is now closed.

Messages (2)
msg209605 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2014-01-29 00:19
When I installed 3.3.4rc1, it unpinned all the icons from my Win 7 taskbar. Since I have about 15, is took several minutes to recreate by setup. Unless this is a unique glitch, this should be a release blocker until fixed.

This happened after the install paused because 3.3.3 was running. After I closed that, it paused for an 'application' it called '3330'. I have seen this 'name' before, but I have no idea what it refers to. With task manager, I deleted one conhost process (there were about 10, and 10 of some other process), then thought better of continuing along that line, and clicked [Retry]. All icons for closed programs immediately disappeared. When I rebooted to see if the deletion was permanent, the rest were gone.
msg212320 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2014-02-26 22:55
3.3.4 installed without incident. So closing as presumed 'unique glitch'.
History
Date User Action Args
2014-02-26 22:55:02terry.reedysetstatus: open -> closed
resolution: works for me
messages: + msg212320

stage: needs patch -> resolved
2014-02-06 22:02:51zach.waresetnosy: + zach.ware
2014-01-29 00:19:01terry.reedycreate